/***** RESPONSIV *****/
@media screen and (max-width:1010px) {
	.flexslider {
		width: 94%;
	}
	.ramme {
		width: 94%;
	}
		.grid img {
			width: 100%;
			height: auto;
		}
	header #hovedmeny {
		right: 0px;
	}
	#sub-meny-ramme {
		position: absolute;
	}
} /* Lukker 1010 */



@media screen and (max-width:950px) {
	body.page-id-11 #sub-meny-ramme nav#sub-meny ul li a,
	body.parent-pageid-11 #sub-meny-ramme nav#sub-meny ul li a {
		letter-spacing: 0px;
		padding: 0px 6px;
	}
	body.home .en-av-fire {
		width: 50%;
	}
		body.home #footer-innhold .en-av-fire {
			width: 25%;
		}
}



@media screen and (max-width:900px) {
	header {
		height: 74px;
		background: url(../images/header-en-nav-bg.png) repeat-x left -32px;
		position: relative;
		top: 0px !important;
	}
		header #logo {
			top: 20px;
			width: 144px;
			height: 31px;
		}
			header #logo a {
				background: url(../images/logo-belships-144.jpg) no-repeat;
				width: 144px;
				height: 31px;
			}
		header #hovedmeny {
			top: 33px;
			height: 29px;
			width: 100%;
		}
			header #hovedmeny ul {
				height: 29px;
			}
				header #hovedmeny ul li a {
					height: 29px;
				}
	header #sokeboks {
		display: none;
	}
	header .sokeboks-ikon {
		float: right;
		background: url(../images/ipad-sokeikon.jpg) no-repeat;
		width: 17px;
		height: 16px;
		margin-left: 8px;
		display: block;
		overflow: hidden;
		cursor: pointer;
	}
		header .sokeboks-ikon a {
			display: block;
			line-height: 2000px;
			overflow: hidden;
			height: 17px;
			width: 17px;
		}
	.slider {
		margin-top: -12px;
	}
	#bla-topp {
		margin-top: -12px;
	}
	#sub-meny-ramme {
		top: 62px;
	}
		body.admin-bar #sub-meny-ramme {
			margin-top: 0px;
			top: -13px;
			position: relative;
		}
	body.page-parent #bla-topp, body.page-child #bla-topp {
		margin-top: 26px;
		position: relative;
	}
		body.admin-bar.page-parent #bla-topp, body.admin-bar.page-child #bla-topp {
			margin-top: -26px;
			position: relative;
		}
		#bla-topp h1 {
			font-size: 30px;
			line-height: 36px;
		}
	body.page-parent header, body.page-child header {
		min-height: 74px;
		height: auto;
		background: url(../images/header-en-nav-bg.png) repeat-x left bottom;
	}
	
	body.blog #bla-topp h1.fikser-padding,
	body.search #bla-topp h1.fikser-padding {
		padding-bottom: 15px !important;
	}
	.sokeboks-mobil-ramme {
		padding-bottom: 20px;
	}
	.sokeboks-mobil {
		background: #e2ebf0;
		float: none;
		margin-left: 10px;
		margin-bottom: 10px;
		height: 24px;
		width: 200px;
		display: block;
	}
		.sokeboks-mobil input#s {
			background: none;
			border: 0px;
			outline: 0px;
			padding: 0px;
			width: 115px;
			float: left;
			height: 24px;
			line-height: 24px;
			padding-left: 10px;
			font-family: 'Open Sans', sans-serif;
			color: #116daa;
		}
		.sokeboks-mobil button#sokeknapp {
			background: none;
			outline: 0px;
			padding: 0px;
			border: 0px;
			margin: 0px;
			cursor: pointer;
			float: right;
		}
}





@media screen and (max-width:800px) {
	.flexslider .slides li h2 {
		font-size: 28px;
		line-height: 32px;
		height: 140px;
		padding: 18px 100px 18px 28px;
	}
		.flexslider .slides > li span.pil {
			background: url(../images/slideshow-tekst-pil-ipad.png) no-repeat;
			bottom: 45px;
			height: 77px;
			width: 40px;
		}
} /* Lukker 800 */




@media screen and (min-width:768px) {
	#mobil-meny-ramme {
		display: none !important;
	}
}




@media screen and (max-width: 767px) {
	.clear-mobil-fiks {
		clear: both;
	}

	.en-av-fire {
		width: 100%;
	}
		body.home #footer-innhold .en-av-fire {
			width: 100%;
		}
	.to-av-fire {
		width: 100%;
	}
	.tre-av-fire {
		width: 100%;
	}

	.hovedinnhold h1 {
		font-size: 22px;
		line-height: 30px;
	}

	/* Header */
	header {
		height: auto;
		min-height: 74px;
	}
		header #logo {
			margin-bottom: 0px;
			position: relative;
			float: left;
		}
		header #hovedmeny {
			width: 17px;
		}
		header #hovedmeny nav {
			display: none;
		}
			header #meny-mobil-valg {
				display: block;
				float: right;
				background: url(../images/mobil-meny-ikon.jpg) no-repeat left 2px;
				padding-right: 26px;
				text-align: center;
				font-family: 'Open Sans', sans-serif;
				text-transform: uppercase;
				font-size: 19px;
				color: #07679f;
				font-weight: 600;
				margin-top: 30px;
				margin-right: 27px;
				cursor: pointer;
				border-right: 1px solid #0f2955;
				padding-right: 25px;
				position: relative;
			}
		nav#mobil-meny-ramme {
			background: #fff;
			display: block;
			font-family: 'Open Sans', sans-serif;
			display: none;
			font-weight: 600;
		}
			nav#mobil-meny-ramme .menu-hovedmeny-container {
				padding-top: 10px;
			}
			nav#mobil-meny-ramme > .menu-hovedmeny-container > ul {
			border-top: 0;
			}
			nav#mobil-meny-ramme ul {
				font-size: 14px;
				position: relative;
				text-transform: uppercase;
				border-top: 1px solid #1d355e;
			}
				nav#mobil-meny-ramme ul li {
					padding-left: 10px;
					border-bottom: 1px solid #1d355e;
				}
					nav#mobil-meny-ramme ul li a {
						color: #07679f;
						text-decoration: none;
						display: block;
						padding: 10px 0px 10px 3%;
					}
					nav#mobil-meny-ramme ul li.page-item-6 {
						display: none !important;
					}
					nav#mobil-meny-ramme ul li ul {
						font-size: 12px;
						margin-left: -10px;
						padding: 0px;
						background: #0a4071;
						display: none;
					}
						nav#mobil-meny-ramme ul li.current_page_item ul,
						nav#mobil-meny-ramme ul li.current_page_parent ul {
							display: block;
						}
					nav#mobil-meny-ramme ul li li {
						border-top: 0px;
						border-bottom: 1px solid #0872b0;
						padding: 0px 0px 0px 10px;
					}
						nav#mobil-meny-ramme ul li li.current_page_item {
							background: #0a305a;
						}
						nav#mobil-meny-ramme ul li li:last-child {
							border-bottom: 0px;
						}
						nav#mobil-meny-ramme ul li li a {
							color: #fff;
							padding: 10px 0px 10px 10px;
						}
	
	#sub-meny-ramme {
		display: none;
	}
	body.page-parent #bla-topp, body.page-child #bla-topp {
		margin-top: -13px;
		min-height: 10px;
	}
		body.admin-bar.page-parent #bla-topp {
			margin-top: -13px;
		}
	#bla-topp h1 {
		font-size: 24px;
		line-height: 32px;
	}
		#bla-topp h1.fikser-padding,
		#bla-topp h1 {
			padding: 20px 10px 20px 10px !important;
			width: 100%;
		}
	ul#quicklinks-bla-topp {
		background: none;
		padding-top: 0px;
		float: left;
	}
		ul#quicklinks-bla-topp li {
			text-transform: none;
			font-size: 15px;
			font-family: 'Poly', serif;
			letter-spacing: 0px;
			font-weight: 400;
			line-height: 22px;
		}
			ul#quicklinks-bla-topp li a {
				text-decoration: underline;
			}
	

	/** Forside **/
	.slider {
		overflow: visible;
		position: relative;
		display: block;
		height: 100%;
	}
	.flexslider {
		width: 100%;
		height: 100%;
	}
		.flexslider .slides img {
			height: auto;
			width: 100%;
		}
		.flex-content-frame {
			position: relative;
		}
			.flexslider .slides li h2 {
				position: relative;
				display: block;
				z-index: 100;
				background: #0d2854;
				min-height: 130px;
				height: auto;
				font-size: 23px;
				line-height: 28px;
			}
				.flexslider .slides li h2 br {
					display: none;
				}
			.flexslider .slides > li span.pil {
				z-index: 150;
				top: 25px;
			}



	#hurtiglenker {
		background: none;
	}
		#hurtiglenker ul li {
			width: 100%;
			text-align: left;
		}
			#hurtiglenker ul li h2 {
				font-size: 22px;
			}


	/** Company **/
	.pac_content {
		border-top: 0px;
		border-bottom: 0px;
		min-height: 10px;
		padding: 13px 0px 4px 0px;
		margin-bottom: 0px;
	}
	
	/** Employee **/
	.ansatt-single .ansatt-single-bilde {
		width: 30%;
		margin-right: 0px;
		padding-right: 10px;
	}
	.ansatt-single .ansatt-single-info {
		width: 70%;
	}

	/** Reponsiv tabeller **/
	table.responsive {
		margin-bottom: 0;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
		table tbody tr:hover {
			background: none !important;
		}
			table tbody tr:nth-child(odd):hover {
				background: #ebecec !important;
			}
	.pinned {
		position: absolute;
		left: 0;
		top: 0;
		width: 50%;
		overflow: hidden;
		overflow-x: scroll;
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
	}
		.pinned table {
			border-right: none;
			border-left: none;
			width: 100%;
			border-top: 1px solid #ccc;
			border-bottom: 1px solid #ccc;
		}
			.pinned table th,
			.pinned table td {
				white-space: nowrap;
			}
	div.table-wrapper {
		position: relative;
		margin-bottom: 20px;
		overflow: hidden;
		border-right: 1px solid #ccc;
	}
		div.table-wrapper div.scrollable table {
			margin-left: 50%;
		}
			div.table-wrapper div.scrollable {
				overflow: scroll;
				overflow-y: hidden;
			}	
		table.responsive td,
		table.responsive th {
			position: relative;
			white-space: nowrap;
			overflow: hidden;
		}
			table.responsive th:first-child,
			table.responsive td:first-child,
			table.responsive td:first-child,
			table.responsive.pinned td {
				display: none;
			}

	footer #footer-innhold {
		background: url(../images/footer-mobil-bg-repeater.jpg) repeat-x;
		height: auto;
	}
		footer #footer-innhold .ramme {
			padding: 3px 0px 10px 0px;
		}
			footer #footer-innhold .en-av-fire {
				width: 100%;
				font-size: 10px !important;
			}
				footer #footer-innhold .en-av-fire h6 {
					padding-top: 7px;
				}
} /* Lukker 767 */





@media screen and (max-width:680px) {

} /* Lukker 680 */





@media screen and (max-width:560px) {


} /* Lukker 560 */




@media screen and (max-width:450px) {

	footer #footer-byline p {
		padding-top: 7px;
		line-height: 13px;
	}
} /* Lukker 450 */




@media screen and (max-width:350px) {

} /* Lukker 350 */





@media screen and (max-width:500px) {
	body.home .en-av-fire {
		width: 100%;
	}
} /* Lukker 500 */